bundles=com.liferay.site.admin.web#5.0.99##,com.liferay.site.browser.web#6.0.30##,com.liferay.site.impl#4.0.24##,com.liferay.site.item.selector.web#6.0.35##,com.liferay.site.memberships.web#5.0.60##,com.liferay.site.my.sites.web#6.0.35##,com.liferay.site.service#4.0.29.hotfix-6834-7413##,com.liferay.site.teams.item.selector.web#1.0.3##,com.liferay.site.teams.uad#6.0.12##,com.liferay.site.teams.web#5.0.40##,com.liferay.site.welcome.site.initializer#1.0.27##
category=Liferay Web Experience - Liferay Site - Impl
context-names=
description=Liferay Web Experience - Liferay Site - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134506892
restart-required=true
title=Liferay Web Experience - Liferay Site - Impl
version=1.0